body { background: #141414; box-sizing: content-box; font-size:14px; font-family:'microsoft yahei',Tahoma,Arial,Roboto,'Droid Sans','Helvetica Neue','Droid Sans Fallback','Heiti SC','Hiragino Sans GB',Simsun,sans-self; -webkit-tap-highlight-color:rgba(0,0,0,0);}

* { color:#FFF;}
a:hover { color:#c30d23;}

::-moz-selection{ background:#fcd700; color:#fff; text-shadow:none;}
::selection { background:#fcd700; color:#fff; text-shadow:none;} 

ins { background-color:#fcd700; color:#000; text-decoration:none;}
mark { background-color:#fcd700; color:#000; font-style:italic; font-weight:bold;}

input,button,textarea { /*-webkit-appearance:none;*/ border-radius:0px; border: 0; outline: none; color: #333;}
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

.min-width { min-width: 1200px;}
.row { width: 1200px; margin: auto; position: relative;}
.col-l { float: left;}
.col-r { float: right;}
.text-center { text-align: center;}
.text-right { text-align: right;}

.banner { height:821px; position: relative;}
.banner .slide { overflow:hidden;}
.banner .slide li { height:821px; background-position: center;}
.banner .slide li a { display:block; width:100%; height:100%;}
.banner .pager { max-width: 1200px; position: relative; z-index: 999; margin: auto; top: -120px; text-align: center;}
.banner .pager li { display:inline; padding:2px 20px; background:#d70010; line-height:0px; font-size:0px; margin-right: 10px; cursor: pointer;}
.banner .pager li.on { background: #FFF;}

.head { height: 185px; background: url(skin/head-bg.png); position: absolute; top: 0; left: 0; width: 100%;} 
.head .nav { padding-top: 40px;}
.head .nav li { float: left; margin-right: 30px;}
.head .nav li a { color: #FFF; font-size: 15px;}
.head .nav li a:hover { color: #c30d23;}
.head .logo { padding-top: 20px;}

.part-form { padding: 23px 0;}
.part-form form {display: flex;}
.part-form span { line-height: 44px; color: #FFF; padding-right: 20px;}
.part-form input { width: 212px; height: 44px; border-radius: 5px; padding: 0 10px; margin-right: 20px;}
.part-form input.msg { flex: 1;}
.part-form button { width: 212px; color: #FFF; background: #c30d23; border-radius: 5px;}

.about { height: 911px; background: url(skin/about-bg.jpg) center; position: relative;}
.about .text {writing-mode:vertical-rl; height: 456px; position: absolute; right: 200px; top: 120px; color:#dedede; line-height: 50px; font-size: 16px;}

.about .show { width: 1265px; height: 256px; padding-left: 30px; background: url(skin/about-show-bg.png); position: absolute; bottom: 30px; left: 50%; margin-left: -647.5px;}
.about .show img { padding-left: 17px; padding-top: 60px;}

.shop { height: 910px; background: url(skin/shop-bg.jpg) center;}
.shop .slide { padding-top: 300px;}
.shop .list { margin-left: -25px;}
.shop li { width: 281px; float: left; padding-left: 25px;}
.shop li img { padding-bottom: 66px; display: block;}
.shop li strong { color: #FFF; font-size: 30px; font-weight: bold; display: block;}
.shop li strong::before { content: ''; width: 45px; height: 4px; background: #FFF; display: block; margin-bottom: 19px;}
.shop li span { display: block; color: #d36b73; font-size: 18px; padding-top: 13px;}
.shop .more { padding-top: 80px;}
.shop .more a { display: block; width: 304px; height: 59px; text-align: center; color: #FFF; line-height: 59px; margin: auto; font-size: 16px; border: #df7f8b solid 1px;}

.sell { background: url(skin/sell-bg.jpg) center; height: 904px;}
.sell .list { margin-left: -25px; padding-top: 300px;}
.sell li { width: 281px; float: left; padding-left: 25px; padding-bottom: 25px;}
.sell li img { display: block;}
.sell li span { color: #FFF; font-size: 24px; color: #FFF; text-align: center; display: block; padding-top: 20px;}

.video { padding-bottom: 80px; background: #0e0e0e;}

.join { height: 910px; background: url(skin/join-bg.png) center;}
.join .list { font-size: 0; padding-top: 400px;}
.join li { display:inline-block; padding-right: 38px; background: url(skin/join-li-bg.png) 185px center no-repeat;}
.join li:last-child { padding: 0;}
.join li span { display: block; width: 168px; height: 168px; background: url(skin/join-item-bg.png); text-align: center; color: #FFF; font-size: 18px; line-height: 168px;}
.join .more { padding-top: 140px;}
.join .more a { display: block; width: 304px; height: 59px; text-align: center; color: #FFF; line-height: 59px; margin: auto; font-size: 16px; border: #df7f8b solid 1px;}

.news { height: 910px;}
.news .name { text-align: center; padding: 85px 0 60px 0;}
.news .list .col-l { width: 567px;}
.news .list .col-r { width: 600px;}
.news .list .col-r li { padding-bottom: 20px; margin-bottom: 20px; border-bottom: #333333 dashed 1px; padding-left: 20px; background: url(skin/list-txt-li.png) left 10px no-repeat;}
.news .list .col-r li strong { display: block; font-size: 20px; color: #FFF; padding-bottom: 10px;}
.news .list .col-r li span { color: #454545; line-height: 24px;}
.news .more { padding-top: 40px;}
.news .more a { display: block; width: 304px; height: 59px; text-align: center; color: #FFF; line-height: 59px; margin: auto; font-size: 16px; background: #c30d23;}

.foot { background: url(skin/foot-bg.png) center; height: 911px;}
.foot .logo { padding-top: 50px;}
.foot .logo strong { padding: 10px 80px; border: #252525 solid 1px; color: #FFF; margin-left: 140px; vertical-align: 20px;}

.foot .cont { display: flex; height: 669px; padding-top: 50px; justify-content: space-between; align-items: center;}
.foot .cont .text p { color: #FFF; font-size: 24px; line-height: 40px;}
.foot .cont .text .tel { font-size: 42px; color: #c30d23; font-weight: bold; padding: 10px 0;}
.foot .cont .show img { display: block;}
.foot .cont .show span { display: block; text-align: center; color: #FFF; font-size: 16px; padding-top: 20px;}

.foot .cont .msgs .name { color: #c30d23; font-weight: bold; padding-bottom: 20px; font-size: 30px;}
.foot .cont .msgs .item input { width: 440px; height: 50px; padding: 0px 20px; border-radius: 5px; margin-bottom: 20px;}
.foot .cont .msgs .item textarea { width: 440px; height: 150px; padding: 20px; border-radius: 5px; margin-bottom: 20px;}
.foot .cont .msgs .submit { color: #FFF; background: #c30d23; width: 200px; text-align: center; line-height: 50px; border-radius: 5px; cursor: pointer;}

.foot .copyright { line-height: 73px; text-align: center; color: #302f2f;}

.body { background: url(skin/news-bg.png);}
.body .navs { display: flex; justify-content: space-between; padding-top: 40px;}
.body .navs .name { font-size: 30px; color: #c30d23; font-weight: bold; background: url(skin/body-name.png) right center no-repeat; padding-right: 100px; line-height: 38px;}
.body .navs .list { padding-top: 10px;}
.body .navs .list a { padding: 5px 10px; color: #FFF; border-radius: 100px; margin-left: 20px;}
.body .navs .list a.on { background: #c30d23;}

.body .html { padding: 40px; line-height: 28px; text-align: justify;}

.body .text .name { line-height: 60px; font-size: 24px; border-bottom: #333333 dashed 1px; text-align: center;}
.body .text .date { text-align: center; padding-top: 20px;}

.list-img { margin-left: -24px;}
.list-img li { width: 282px; float: left; padding-left: 24px; padding-bottom: 24px;}
.list-img li img { display: block;}
.list-img li span { display: block;}
.list-img li .name { text-align: center; font-size: 24px; padding-top: 20px; font-weight: bold;}
.list-img li .tel { background: #c30d23; text-align: center; line-height: 40px; margin: 20px 0;}
.list-img li .add { text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}

.list-txt .item { height: 160px; padding: 15px 0; position: relative;}
.list-txt .item:first-child::before { content: ''; height: 0; width: 930px; border-bottom: #333 dashed 1px; position: absolute; right: 0; top: 0;}
.list-txt .item::after { content: ''; height: 0; width: 930px; border-bottom: #333 dashed 1px; position: absolute; right: 0; bottom: 0;}
.list-txt .item .show { float: left;}
.list-txt .item .info { float: right; width: 930px; padding: 20px 0; height: 130px; padding-left: 20px; background: url(skin/list-txt-li.png) left 30px no-repeat;}
.list-txt .item .info .name { font-size: 20px; padding-bottom: 20px;}
.list-txt .item .info .text { color: #454545;}

.list-dow li { height: 60px; line-height: 60px; border-bottom: #333 dashed 1px;}
.list-dow li span { float: right;}
.list-dow li strong { padding-left: 20px; background: url(skin/list-txt-li.png) left center no-repeat;}

.login { background: url(skin/reg-bg.jpg) center;}
.login .row { height: 708px; display: flex; align-items: center; justify-content: center;}
.login form { width: 550px;}
.login form .name { font-size: 30px; font-weight: bold; padding-bottom: 50px; text-align: center;}
.login form .item { padding-bottom: 20px;}
.login form .item input { width: 100%; height: 55px; color: #FFF; padding: 0 20px; border-radius: 5px; background: #323232; box-sizing: border-box;}
.login form .item input::placeholder { color: #FFF;}
.login form .submit { margin: 50px auto 0 auto; width: 270px; height: 55px; line-height: 55px; color: #FFF; font-size: 18px; text-align: center; background: #c30d23; border-radius: 5px;}

.pager { width:100%; height:105px; line-height:35px; text-align:center; padding-top: 30px;}
.pager a { margin:0px 5px; color:#909090; padding:5px 15px; border-radius:5px; border:#d5d5d5 solid 1px; background: #f6f6f6;}
.pager span { color:#FFF; margin:0px 5px; padding:5px 15px; border-radius:5px; border:#e20820 solid 1px; background: #e20820;}